IF OBJECT_ID('[Personale].[DimFravær]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Personale].[DimFravær] WHERE [DimFraværID] = -1 )
  INSERT INTO [Personale].[DimFravær]([DimFraværID]) VALUES (-1)
UPDATE [Personale].[DimFravær] SET
   [SYS_KommuneId] = 999
   WHERE [DimFraværID] = -1
END
GO
